name: lymphoma_seg
channels:
  - pytorch
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=main
  - _openmp_mutex=5.1=1_gnu
  - asttokens=2.4.0=pyhd8ed1ab_0
  - backcall=0.2.0=pyh9f0ad1d_0
  - backports=1.0=pyhd8ed1ab_3
  - backports.functools_lru_cache=1.6.5=pyhd8ed1ab_0
  - blas=1.0=mkl
  - brotlipy=0.7.0=py38h27cfd23_1003
  - bzip2=1.0.8=h7b6447c_0
  - ca-certificates=2023.7.22=hbcca054_0
  - certifi=2023.7.22=pyhd8ed1ab_0
  - cffi=1.15.1=py38h74dc2b5_0
  - charset-normalizer=2.0.4=pyhd3eb1b0_0
  - comm=0.1.4=pyhd8ed1ab_0
  - cryptography=41.0.3=py38h130f0dd_0
  - cudatoolkit=11.3.1=h2bc3f7f_2
  - debugpy=1.6.7=py38h6a678d5_0
  - decorator=5.1.1=pyhd8ed1ab_0
  - entrypoints=0.4=pyhd8ed1ab_0
  - executing=1.2.0=pyhd8ed1ab_0
  - ffmpeg=4.3=hf484d3e_0
  - freetype=2.12.1=h4a9f257_0
  - giflib=5.2.1=h5eee18b_3
  - gmp=6.2.1=h295c915_3
  - gnutls=3.6.15=he1e5248_0
  - idna=3.4=py38h06a4308_0
  - intel-openmp=2021.4.0=h06a4308_3561
  - ipykernel=6.25.2=pyh2140261_0
  - ipython=8.12.0=pyh41d4057_0
  - jedi=0.19.1=pyhd8ed1ab_0
  - jpeg=9e=h5eee18b_1
  - jupyter_client=7.3.4=pyhd8ed1ab_0
  - jupyter_core=4.12.0=py38h578d9bd_0
  - lame=3.100=h7b6447c_0
  - lcms2=2.12=h3be6417_0
  - ld_impl_linux-64=2.38=h1181459_1
  - lerc=3.0=h295c915_0
  - libdeflate=1.17=h5eee18b_1
  - libffi=3.3=he6710b0_2
  - libgcc-ng=11.2.0=h1234567_1
  - libgomp=11.2.0=h1234567_1
  - libiconv=1.16=h7f8727e_2
  - libidn2=2.3.4=h5eee18b_0
  - libpng=1.6.39=h5eee18b_0
  - libsodium=1.0.18=h36c2ea0_1
  - libstdcxx-ng=11.2.0=h1234567_1
  - libtasn1=4.19.0=h5eee18b_0
  - libtiff=4.5.1=h6a678d5_0
  - libunistring=0.9.10=h27cfd23_0
  - libuv=1.44.2=h5eee18b_0
  - libwebp=1.3.2=h11a3e52_0
  - libwebp-base=1.3.2=h5eee18b_0
  - lz4-c=1.9.4=h6a678d5_0
  - matplotlib-inline=0.1.6=pyhd8ed1ab_0
  - mkl=2021.4.0=h06a4308_640
  - mkl-service=2.4.0=py38h7f8727e_0
  - mkl_fft=1.3.1=py38hd3c417c_0
  - mkl_random=1.2.2=py38h51133e4_0
  - ncurses=6.4=h6a678d5_0
  - nest-asyncio=1.5.6=pyhd8ed1ab_0
  - nettle=3.7.3=hbbd107a_1
  - numpy=1.24.3=py38h14f4228_0
  - numpy-base=1.24.3=py38h31eccc5_0
  - openh264=2.1.1=h4ff587b_0
  - openssl=1.1.1w=h7f8727e_0
  - packaging=23.2=pyhd8ed1ab_0
  - parso=0.8.3=pyhd8ed1ab_0
  - pexpect=4.8.0=pyh1a96a4e_2
  - pickleshare=0.7.5=py_1003
  - pillow=9.4.0=py38h6a678d5_1
  - pip=23.2.1=py38h06a4308_0
  - prompt-toolkit=3.0.39=pyha770c72_0
  - prompt_toolkit=3.0.39=hd8ed1ab_0
  - ptyprocess=0.7.0=pyhd3deb0d_0
  - pure_eval=0.2.2=pyhd8ed1ab_0
  - pycparser=2.21=pyhd3eb1b0_0
  - pygments=2.16.1=pyhd8ed1ab_0
  - pyopenssl=23.2.0=py38h06a4308_0
  - pysocks=1.7.1=py38h06a4308_0
  - python=3.8.10=h12debd9_8
  - python-dateutil=2.8.2=pyhd8ed1ab_0
  - python_abi=3.8=2_cp38
  - pytorch=1.11.0=py3.8_cuda11.3_cudnn8.2.0_0
  - pytorch-mutex=1.0=cuda
  - pyzmq=25.1.0=py38h6a678d5_0
  - readline=8.2=h5eee18b_0
  - requests=2.31.0=py38h06a4308_0
  - setuptools=68.0.0=py38h06a4308_0
  - six=1.16.0=pyhd3eb1b0_1
  - sqlite=3.41.2=h5eee18b_0
  - stack_data=0.6.2=pyhd8ed1ab_0
  - tk=8.6.12=h1ccaba5_0
  - torchaudio=0.11.0=py38_cu113
  - torchvision=0.12.0=py38_cu113
  - tornado=6.1=py38h0a891b7_3
  - traitlets=5.10.1=pyhd8ed1ab_0
  - typing_extensions=4.7.1=py38h06a4308_0
  - urllib3=1.26.16=py38h06a4308_0
  - wcwidth=0.2.8=pyhd8ed1ab_0
  - wheel=0.41.2=py38h06a4308_0
  - xz=5.4.2=h5eee18b_0
  - zeromq=4.3.4=h9c3ff4c_1
  - zlib=1.2.13=h5eee18b_0
  - zstd=1.5.5=hc292b87_0
  - pip:
    - absl-py==2.0.0
    - alembic==1.12.0
    - astor==0.8.1
    - attrs==23.1.0
    - beautifulsoup4==4.12.2
    - blinker==1.6.2
    - cachetools==5.3.1
    - clearml==1.13.1
    - click==8.1.7
    - cloudpickle==2.2.1
    - cmaes==0.10.0
    - colorama==0.4.6
    - coloredlogs==15.0.1
    - colorlog==6.7.0
    - connected-components-3d==3.12.3
    - contextlib2==21.6.0
    - contourpy==1.1.1
    - cucim==23.8.0
    - cycler==0.12.0
    - databricks-cli==0.17.8
    - dataclasses==0.6
    - docker==6.1.3
    - einops==0.7.0
    - filelock==3.11.0
    - fire==0.5.0
    - flask==2.3.3
    - flatbuffers==23.5.26
    - fonttools==4.43.0
    - fsspec==2023.9.2
    - furl==2.1.3
    - gdown==4.7.1
    - gitdb==4.0.10
    - gitpython==3.1.37
    - google-auth==2.23.2
    - google-auth-oauthlib==1.0.0
    - greenlet==3.0.0
    - grpcio==1.59.0
    - gunicorn==21.2.0
    - h5py==3.9.0
    - huggingface-hub==0.17.3
    - humanfriendly==10.0
    - imagecodecs==2023.3.16
    - imageio==2.31.5
    - importlib-metadata==6.8.0
    - importlib-resources==6.1.0
    - itk==5.3.0
    - itk-core==5.3.0
    - itk-filtering==5.3.0
    - itk-io==5.3.0
    - itk-numerics==5.3.0
    - itk-registration==5.3.0
    - itk-segmentation==5.3.0
    - itsdangerous==2.1.2
    - jinja2==3.1.2
    - joblib==1.3.2
    - json-tricks==3.17.3
    - jsonschema==4.19.1
    - jsonschema-specifications==2023.7.1
    - kiwisolver==1.4.5
    - lazy-loader==0.3
    - lmdb==1.4.1
    - mako==1.2.4
    - markdown==3.4.4
    - markupsafe==2.1.3
    - matplotlib==3.7.3
    - mlflow==2.7.1
    - monai==1.2.0
    - mpmath==1.3.0
    - networkx==3.1
    - nibabel==5.1.0
    - ninja==1.11.1
    - nni==3.0
    - nptyping==2.5.0
    - nvidia-ml-py==12.535.108
    - oauthlib==3.2.2
    - onnx==1.14.1
    - onnxruntime==1.16.0
    - opencv-python==4.8.1.78
    - openslide-python==1.1.2
    - optuna==3.3.0
    - orderedmultidict==1.0.1
    - pandas==2.0.3
    - pathlib2==2.3.7.post1
    - pkgutil-resolve-name==1.3.10
    - prettytable==3.9.0
    - protobuf==4.24.3
    - psutil==5.9.5
    - pyarrow==13.0.0
    - pyasn1==0.5.0
    - pyasn1-modules==0.3.0
    - pydicom==2.4.3
    - pyjwt==2.4.0
    - pynrrd==1.0.0
    - pyparsing==3.1.1
    - pythonwebhdfs==0.2.3
    - pytorch-ignite==0.4.11
    - pytz==2023.3.post1
    - pywavelets==1.4.1
    - pyyaml==6.0.1
    - querystring-parser==1.2.4
    - referencing==0.30.2
    - regex==2023.10.3
    - requests-oauthlib==1.3.1
    - responses==0.23.3
    - rpds-py==0.10.3
    - rsa==4.9
    - rt-utils==1.2.7
    - schema==0.7.5
    - scikit-image==0.21.0
    - scikit-learn==1.3.1
    - scipy==1.10.1
    - simpleitk==2.3.0
    - simplejson==3.19.1
    - smmap==5.0.1
    - soupsieve==2.5
    - sqlalchemy==2.0.21
    - sqlparse==0.4.4
    - sympy==1.12
    - tabulate==0.9.0
    - tensorboard==2.14.0
    - tensorboard-data-server==0.7.1
    - tensorboardx==2.6.2.2
    - termcolor==2.3.0
    - threadpoolctl==3.2.0
    - tifffile==2023.7.10
    - tokenizers==0.12.1
    - tqdm==4.66.1
    - transformers==4.21.3
    - typeguard==4.1.2
    - types-pyyaml==6.0.12.12
    - tzdata==2023.3
    - websocket-client==1.6.3
    - websockets==11.0.3
    - werkzeug==3.0.0
    - zipp==3.17.0
prefix: /anaconda/envs/lymphoma_seg
